@charset "UTF-8";
/* CSS Document */

body{background:url(../img/bkg.jpg) fixed no-repeat center center/cover; font-family:calibri, sans-serif; text-align:center;}

.construct{margin-top:135px;}
.construct h1{color:#15aee4; text-transform:uppercase; border:solid #15aee4 1px; padding:10px; font-size:1.75rem; display:inline-block;}
.naming{background:rgba(255,255,255,.8); margin-top:65px; padding:65px;}
.infos{margin-top:65px; }
.infos span{color:#15aee4;}
.infos h2{font-size:1.25rem;}
.bkg_blue{background:rgba(21,174,228,.8); padding:65px; }
.bkg_blue h3{text-transform:uppercase; color:#ffffff; margin-bottom:0px;}
.bkg_blue ul{color:#ffffff; list-style:none; margin-left:0px; margin-bottom:30px;}
.bkg_blue a, .bkg_blue a:visited{color:#ffffff; border:solid #ffffff 1px; padding:10px;}
.bkg_blue a span, .bkg_blue a:visited span{color:#000000;}
.bkg_blue a:hover{background-color:#ffffff; color:#15aee4;}